#include "watchdog.h"

/***********************************************************************************************************/
void DisableWatchDog ()
{
	// Reset and disable Watchdog flag
	MCUSR	&= ~(1 << WDRF);
	WDTCR	 = (1 << WDTOE) | (1 << WDE);
	WDTCR   = 0x00;
}

/***********************************************************************************************************/
void EnableWatchDog ()
{
	WDTCR	 = (1 << WDE);
}
