#ifndef _I2C_H__
#define _I2C_H__

#define 	DEBUG	0

#include <avr/io.h>
#include <util/twi.h>

#if (DEBUG == 1)
	#include "m_usart.h"
#endif

#define		I2C_WRITE 		0
#define		I2C_READ		1

void		i2c_init ();
void		i2c_stop ();
uint8_t		i2c_start ();
uint8_t		i2c_write (uint8_t data);
uint8_t		i2c_readAck ();
uint8_t		i2c_readNak ();


#endif
